services:
  php:
    container_name: php
    build: .
    command: apache2-foreground
    ports:
      - "80:80"
    volumes:
      - .:/var/www/html
    working_dir: /var/www/html
    network_mode: host
